Support » Plugin: Maps Builder - Google Maps Plugin » 4.9.7 – $(…).qtip is not a function

  • When I’m trying to add new map on WordPress 4.9.7 I get this message in browser console.

    To fix this you need to remove ‘true’ from
    wp_register_script( 'google-maps-builder-admin-qtip', $js_plugins . 'jquery.qtip' . $suffix . '.js', array( 'jquery' ), GMB_VERSION, true );

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘4.9.7 – $(…).qtip is not a function’ is closed to new replies.